gatekeeperPartition
~~~~~~

::

  usage: gatekeeperPartition -G gkpStore -P partitionMapFile
    -G gkpStore         path to gatekeeper store
    -P partFile         file mapping read ID to partiton
                        format: 'partition readID'
    
  ERROR: no gkpStore (-G) supplied.
  ERROR: no partition input (-P) supplied.
